How to install libghc-data-inttrie-dev on Debian 9 (Stretch)